# Method System.NetUserGetLocalGroups()

Method NetUserGetLocalGroups

  `array(string) NetUserGetLocalGroups(string|int(0..0) server, string user, int|void level, int|void flags)`

Description

  Get information about group membership for a local network user.

Parameter `server`

  Server the groups exist on.

Parameter `user`

  User to retrieve groups for.

Parameter `level`

  Information level. One of:

  `0`

Parameter `flags`

  Zero, of one of the following:

  `LG_INCLUDE_INDIRECT`

Returns

  Returns an array on success. Throws errors on failure.

FIXME

  Document the return value.

Note

  This function is only available on some Win32 systems.

See also

  NetUserGetInfo(), NetUserEnum(), NetGroupEnum(), NetLocalGroupEnum(), NetUserGetGroups(), NetGroupGetUsers(), NetLocalGroupGetMembers(), NetGetDCName(), NetGetAnyDCName()